=== debian/control ===
Source: kapidox
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-linktree,
               dh-python,
               libjs-bootstrap,
               libjs-jquery (>= 3.5.1+dfsg-3),
               python3,
               python3-gv,
               python3-setuptools,
               python3-yaml,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/frameworks/kapidox
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapidox
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapidox.git

Package: kapidox
Architecture: all
Depends: python3-jinja2, python3-yaml, ${misc:Depends}, ${python3:Depends}
Recommends: python3-gv
Description: API documentation generation tool for KDE frameworks
 Framework to aid in creating API documentation for KDE Frameworks in a
 standard format and style.
 .
 The Doxygen tool is used to do the actual documentation extraction and
 formatting, but this framework provides a wrapper script to make generating
 the documentation more convenient (including reading settings from the target
 framework or other module) and a standard template for the generated
 documentation.
 .
 Scripts currently provided are depdiagram-generate-all, kgenframeworksapidox,
 depdiagram-generate, kgenapidox, and depdiagram-prepare
