## kapidox 5.107.0

=== debian/changelog ===
kapidox (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * New upstream release (5.107.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:24 +0200

kapidox (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:45 +0100
