=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kapidox
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
-               dh-linktree,
+           Scott Kitterman <scott@kitterman.com>,
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-python,
-               libjs-bootstrap,
-               libjs-jquery (>= 3.5.1+dfsg-3),
                python3,
                python3-gv,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/frameworks/kapidox
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapidox
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapidox.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
 
 Package: kapidox
 Architecture: all
